petsc-3.4.2 2013-07-02

# PCJacobiSetUseAbs

Causes the Jacobi preconditioner to use the absolute value of the diagonal to for the preconditioner

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCJacobiSetUseAbs(PC pc)

Logically Collective on PC

### Input Parameters

pc -the preconditioner context

### Options Database Key

-pc_jacobi_abs -

### See Also

PCJacobiaUseRowMax(), PCJacobiaUseRowSum()

Level:intermediate
Location:src/ksp/pc/impls/jacobi/jacobi.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages